
#stacks_in_229_page22 {
	background-color: rgba(253, 250, 241, 1.00);
}

#stacks_out_12155_page22 {
	margin-right:0;
}

#stacks_in_12155_page22 {
	padding:  6px;
}

#stacks_in_12156_page22 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  17px;
}

#stacks_in_12157_page22 {
	font-size: 119%;
}

#stacks_in_12159_page22 {
	background-color: rgba(102, 102, 102, 1.00);
}
#stacks_in_12160_page22>.s3_row {
	margin: 0 -8px;
}

#stacks_in_12160_page22>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_12160_page22>.s3_row>.s3_column_center {
	width: 37.500000%;
}

#stacks_in_12160_page22>.s3_row>.s3_column_right {
	width: 29.17%;
}




#stacks_in_12160_page22>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_12160_page22>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_12160_page22>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_12160_page22 {
	padding:  14px;
}

#stacks_in_12161_page22 {
	padding:  5px;
}

#stacks_in_12163_page22 {
	padding:  5px;
}

#stacks_in_12164_page22 {
	font-size: 133%;
}

#stacks_in_12165_page22 {
	padding:  5px;
}

#stacks_in_12187_page22 {
	padding:  5px;
}

#stacks_in_12188_page22 {
	font-size: 130%;
}

#stacks_in_12169_page22 {
	padding:  5px;
}

#stacks_in_12171_page22 {
	padding:  5px;
}

#stacks_in_12172_page22 {
	font-size: 130%;
}

#stacks_in_12174_page22 {
	padding:  5px;
}

#stacks_in_12176_page22 {
	padding:  5px;
}

#stacks_in_12177_page22 {
	font-size: 132%;
}

#stacks_in_12179_page22 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_12181_page22 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_12182_page22 {
	font-size: 130%;
}

#stacks_in_12185_page22 {
	padding:  3px;
}
